
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34322.80
MinimumVisualStudioVersion = 10.0.40219.1
Project("{A1EBBF10-6479-4651-B192-FCC2D4BC6ED9}") = "TriangleShaders", "TriangleShaders.csproj", "{BD95640F-8D83-4715-89E6-728D5136A207}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD95640F-8D83-4715-89E6-728D5136A207}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD95640F-8D83-4715-89E6-728D5136A207}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD95640F-8D83-4715-89E6-728D5136A207}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD95640F-8D83-4715-89E6-728D5136A207}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C17A7536-CFAE-4B73-8689-BB2F7B6564E5}
	EndGlobalSection
EndGlobal
